.u-section-1 .u-sheet-1 {
  min-height: 710px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 60px auto 60px 0;
}

.u-section-1 .u-image-1 {
  min-height: 590px;
  pointer-events: auto;
  background-image: url("images/54e0d3434a5baf14f6da8c7dda793678153bdee757596c4870267cd09e4ac05cba_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 590px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  margin: 178px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    min-height: 486px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-1 .u-image-1 {
    min-height: 372px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-1 .u-image-1 {
    min-height: 558px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-1 .u-image-1 {
    min-height: 351px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 440px;
}

.u-section-2 .u-text-1 {
  line-height: 2;
  width: 800px;
  margin: 100px auto 64px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}